HP Color LaserJet 2600n :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 5 of 5
9 years ago
Maxx
Quoterickrich "gnome-cups-manager" is buggy and unsupported for *YEARS*. May be. But my printers (HP-LJ4plus, HP-OJ710 and Photosmart338) worked fine with gnome-cups-manager - until the new CLJ2600n. :-/ OK, I think it was a higher reason to change the program ;-)
Forum: HP Color LaserJet 2600n
9 years ago
Maxx
You're right. But I work with the gnome-cups-manager for many years so I didn't install the system-config-printer. IMHO both does the same. Now I changed to system-config-printer ;-) Thanks.
Forum: HP Color LaserJet 2600n
9 years ago
Maxx
OK, I found the solution: 1. I changed in foo2hp2600-wrapper in line 246 from COLOR=-c; to COLOR="-c"; I think it's not so important, but I think it's better ;-) 2. I used the CUPs webfrontend to configure my printer now - and it rules :-) The Gnome-CUPs-Manager in Ubuntu doesn't work fine :-(
Forum: HP Color LaserJet 2600n
9 years ago
Maxx
Thanks for fast answer, but I read the instructions - sorry. And I did all: 1. apt-get purge foo2zjs After that I deleted all ppd-Files in /usr/share/ppd/foo2zjs. No clj2600n was in the printers list to install jet. 2. Download and install the foo2zjs-package from foo2zjs.rkkda.com with './getweb 2600n', 'make install' and 'make cups' 3. Create a new CUPs-p
Forum: HP Color LaserJet 2600n
9 years ago
Maxx
Hallo, I want to use my HP-CLJ2600n on Ubuntu 8.04. Have installed foo2hp with ppd-file for 2600n and created a new cups-printer (on <IP-address>:9100). I've choosen the "foo2hp (recomended)"-driver. I have a RAW-printer on the same IP too (for testing). With 'foo2hp2600-wrapper -c testfile.ps | lpr -Pclj-RAW' I get the testpage in fine colors on the Paper.
Forum: HP Color LaserJet 2600n
Current Page: 1 of 1

This forum powered by Phorum.